<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hola Mundo en Vue</title>

</head>

<body>


    <div id="myApp">

        <h3>{{ message }}</h3>
        <blockquote>- {{ author }}</blockquote>


        <button v-on:click="changeQuote">Cambiar mensaje</button>


    </div>


    <script src="https://unpkg.com/vue@3/dist/vue.global.js"></script>
    <script src="app.js"></script>
</body>

</html>